/* --- main styles -------------------------------------------------------- */

html,
body {
    height: 100%;
    background: rgb(233,233,233);
}

#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -5.3em;
}
#push,
#footer {
    height: 5.3em;
}

/* --- typography ---------------------------------------------------------- */

@font-face {
  font-family: 'Computer Modern Serif';
  src: url('../fonts/cmunrm.eot');
  src: url('../fonts/cmunrm.eot?#iefix') format('embedded-opentype'),
     url('../fonts/cmunrm.woff') format('woff'),
     url('../fonts/cmunrm.ttf') format('truetype'),
     url('../fonts/cmunrm.svg#cmunrm') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Computer Modern Serif';
  src: url('../fonts/cmunbx.eot');
  src: url('../fonts/cmunbx.eot?#iefix') format('embedded-opentype'),
     url('../fonts/cmunbx.woff') format('woff'),
     url('../fonts/cmunbx.ttf') format('truetype'),
     url('../fonts/cmunbx.svg#cmunbx') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Computer Modern Serif';
  src: url('../fonts/cmunti.eot');
  src: url('../fonts/cmunti.eot?#iefix') format('embedded-opentype'),
     url('../fonts/cmunti.woff') format('woff'),
     url('../fonts/cmunti.ttf') format('truetype'),
     url('../fonts/cmunti.svg#cmunti') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Computer Modern Serif';
  src: url('../fonts/cmunbi.eot');
  src: url('../fonts/cmunbi.eot?#iefix') format('embedded-opentype'),
     url('../fonts/cmunbi.woff') format('woff'),
     url('../fonts/cmunbi.ttf') format('truetype'),
     url('../fonts/cmunbi.svg#cmunbi') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Computer Modern Classical Serif Italic';
  src: url('../fonts/cmunci.eot');
  src: url('../fonts/cmunci.eot?#iefix') format('embedded-opentype'),
     url('../fonts/cmunci.woff') format('woff'),
     url('../fonts/cmunci.ttf') format('truetype'),
     url('../fonts/cmunci.svg#cmunci') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Computer Modern Typewriter';
  src: url('../fonts/cmuntt.eot');
  src: url('../fonts/cmuntt.eot?#iefix') format('embedded-opentype'),
     url('../fonts/cmuntt.woff') format('woff'),
     url('../fonts/cmuntt.ttf') format('truetype'),
     url('../fonts/cmuntt.svg#cmuntt') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Computer Modern Typewriter';
  src: url('../fonts/cmuntb.eot');
  src: url('../fonts/cmuntb.eot?#iefix') format('embedded-opentype'),
     url('../fonts/cmuntb.woff') format('woff'),
     url('../fonts/cmuntb.ttf') format('truetype'),
     url('../fonts/cmuntb.svg#cmuntb') format('svg');
  font-weight: bold;
  font-style: normal;
}


@font-face {
  font-family: 'Computer Modern Typewriter';
  src: url('../fonts/cmunit.eot');
  src: url('../fonts/cmunit.eot?#iefix') format('embedded-opentype'),
     url('../fonts/cmunit.woff') format('woff'),
     url('../fonts/cmunit.ttf') format('truetype'),
     url('../fonts/cmunit.svg#cmunit') format('svg');
  font-weight: normal;
  font-style: italic;
}


@font-face {
  font-family: 'Computer Modern Typewriter';
  src: url('../fonts/cmuntx.eot');
  src: url('../fonts/cmuntx.eot?#iefix') format('embedded-opentype'),
     url('../fonts/cmuntx.woff') format('woff'),
     url('../fonts/cmuntx.ttf') format('truetype'),
     url('../fonts/cmuntx.svg#cmuntx') format('svg');
  font-weight: bold;
  font-style: italic;
}

nav i > span,
.page-header i > span {
  font-weight: normal;
  font-family: 'Computer Modern Serif',sans-serif;
  padding-left: 0.5em;
}

h2 {
  font-weight: normal;
  text-shadow: 0px 1px rgba(255, 255, 255, 0.9);
}

h5 {
  font-size: 0.8125em;
}

.top-bar-section .dropdown li a {
    font-weight: bold;
    padding: 8px 15px;
}


